Subject: bug#27049: [PATCH] gnu: Add mathjax.

From: Arun Isaac <[email-masked]>
Date: Mon, 29 May 2017 00:14:28 +0530

Ludovic Courtès writes:

> Also, Arun: is this package really source code?  Or does it contain
> “minified” code and also bundles all its dependencies (which would not
> be okay)?

Good question! I had assumed it was the full source code without
checking carefully! I checked just now. The full source code is in the
"unpacked" directory of the tarball. The code in the top level directory
of the tarball is minified code. I think we should install only the
minified code to share/javascript/mathjax/.

And, like Brendan said, we should separate the fonts into a font-mathjax
package. And, these fonts should be symlinked into the js-mathjax
package.

I'm working on both packages. I'll send patches once they are ready.